{
    "tlVisitors": {
        "add_new_visitor": "Tambahkan pengunjung baru",
        "generate_qr_code": "Buat kode QR",
        "new_visitor_added": "Pengunjung baru sudah ditambahkan",
        "day": "Hari",
        "week": "Minggu",
        "month": "Bulan",
        "all_time": "Semua waktu",
        "filter_by_time": "Saringan waktu",
        "time_context": "Tanggal",
        "ticket_types": "Jenis pengunjung (jenis tiket)",
        "amount": "Jumlah",
        "other_not_categorized": "Lain \/ tidak berkategori",
        "calendar_week": "Minggu kalender",
        "year": "Tahun",
        "manually_add": "Tambahkan pengunjung secara manual",
        "number_new_visitors": "Jumlah penunjung yang mau tambahkan",
        "in_numbers": "Nomor",
        "manage_ticket_types": "Pengaturan jenis tiket",
        "export_all_visitors": "Export all visitor logs"
    }
}